[plugins]
plugin_count=10
plugin1=rslang.dll
plugin2=MonState.dll
plugin3=rfwrule.dll
plugin4=rsconf.dll
plugin5=rspalvd.dll
plugin6=rsguilib.dll
plugin7=ravbintl.dll
plugin8=rsnetsvr.dll
plugin9=rsmginfo.dll
plugin10=rfwtray.dll





